CREATE TABLE hey_proxy_group (
    PROXY_GROUP_ID           NUMBER(18, 0) ,
    OWNER_PARTY_ID           NUMBER(18, 0)     NOT NULL,
    GROUP_NAME               VARCHAR2(400)     NOT NULL,
    GROUP_DESCRIPTION        VARCHAR2(4000),
    PROXY_TYPE_CODE          VARCHAR2(120)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    PROXY_GROUP_ID           NUMBER(18, 0) ,
    OWNER_PARTY_ID           NUMBER(18, 0)     NOT NULL,
    GROUP_NAME               VARCHAR2(400)     NOT NULL,
    GROUP_DESCRIPTION        VARCHAR2(4000),
    PROXY_TYPE_CODE          VARCHAR2(120)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    CONSTRAINT pk_hey_proxy_group PRIMARY KEY (PROXY_GROUP_ID, PROXY_GROUP_ID)
);
